[General Info]
DriverCheck=0
PortNameCheck=1
NvramHistory=1
NvramBackup=1
PortCheck=1

;[IEEE1394 ID]
;Lower=00001E0000
;Upper=000022FFFF

;[PW Ajust 4 side]
;Lower=-20
;Upper=20

;[PW Ajust 1st dot]
;Lower=-20
;Upper=20

;[PF Ajust]
;Lower=-16
;Upper=16

[EJ Ajust]
Lower=-12
Upper=12

;[Bi-D]
;BlockPattern=1
;Lower=-128
;Upper=127

;[Uni-D]
;Lower=-96
;Upper=96

[Rear Sensor]
Lower=0
Upper=30

[Platen Position]
Lower=-30
Upper=30

[Feed]
Lower=970
Upper=990
Base=98000
;Lower=990
;Upper=1010

[Roll Top]
Lower=5
Upper=15

[Roll Bottom]
Lower=9
Upper=19

[Roll Side]
Lower=5
Upper=15

[ASF Top]
Lower=5
Upper=15

[ASF Bottom]
Lower=9
Upper=19

[ASF Side]
Lower=5
Upper=19

[Feed Adjust Tool EN 4Color Narrow]
FilePath=

[Feed Adjust Tool EN 8Color Narrow]
FilePath=

[Feed Adjust Tool JP 4Color Narrow]
FilePath=

[Feed Adjust Tool JP 8Color Narrow]
FilePath=

[Feed Adjust Tool EN 4Color Wide]
FilePath=

[Feed Adjust Tool EN 8Color Wide]
FilePath=

[Feed Adjust Tool JP 4Color Wide]
FilePath=

[Feed Adjust Tool JP 8Color Wide]
FilePath=

[High Accuracy Tool]
FilePath=

[SpectroProofer Test Tool SP9900]
FilePath=.\SP9900\SPTool\SpectroProoferTest_44\SpectroProoferTest44.exe

[SpectroProofer Test Tool SP9700]
FilePath=.\SP9900\SPTool\SpectroProoferTest_24\SpectroProoferTest24.exe

[SpectroProofer Test Tool SPWT7900]
FilePath=.\SPTool\SpectroProoferTest_24\SpectroProoferTest44.exe

[Roll Top A]
Lower=5
Upper=15

[Roll Bottom A]
Lower=9
Upper=19

[Roll Side A]
Lower=5
Upper=15

[Roll SensorLeft A]
Lower=-0.8
Upper=0.8

[Roll SensorRight A]
Lower=-0.8
Upper=0.8

[ASF Top A]
Lower=5
Upper=15

[ASF Bottom A]
Lower=9
Upper=19

[ASF Side A]
Lower=5
Upper=15

[Base Initialize]
FilePath=.\ErasePro.UPG

;Count=4
;address1=0x0000
;address2=0x0001
;address3=0x8000
;address4=0x8001

[Impact Compensation 8]
Lower=-5
Upper=5
PRN File=.\1472BidPFAdjPat.prn

[Impact Compensation 4]
Lower=-5
Upper=5
PRN File=.\impact\impact4.prn


[Bi-d_PGPP_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PGPP72_5-5_040220.prn
;PRN File=.\test.prn

[Bi-d_PMPP_8]
Lower=0x00
Upper=0xFF
;PRN File=.\5t5p\PMPP72_5-5_040223.prn
PRN File=.\prnfile\55PMPPBiD4.prn

Value1=0x7A,0x6C
Value2=0x7F,0x71
Value3=0x84,0x76
Value4=0x89,0x7B
Value5=0x8E,0x80

Count=24

;No.18　ID：12h　Premium Semimatte Photo Paper (250)（ロール）
Address1=0xC912,0
Address2=0xC913,0
Address3=0xC914,0
Address4=0xC915,0

;No.19　ID：13h　Premium Luster Photo Paper (250)　（ロール）
Address5=0xC952,1
Address6=0xC953,1
Address7=0xC954,1
Address8=0xC955,1

;No.42　ID：12h　Premium Semimatte Photo Paper （単票、ASFパス）
Address9=0xCF12,-1
Address10=0xCF13,5
Address11=0xCF14,-1
Address12=0xCF15,5

;No.43　ID：12h　Premium Semimatte Photo Paper （単票、手差しパス）
Address13=0xCF52,-1
Address14=0xCF53,5
Address15=0xCF54,-1
Address16=0xCF55,5

;No.44　ID：13h　Premium Luster Photo Paper　（単票、ASFパス）
Address17=0xCF92,0
Address18=0xCF93,7
Address19=0xCF94,0
Address20=0xCF95,7

;No.45　ID：13h　Premium Luster Photo Paper　（単票、手差しパス）
Address21=0xCFD2,0
Address22=0xCFD3,7
Address23=0xCFD4,0
Address24=0xCFD5,7


[Bi-d_EMP_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\EMP72_5-5_040220.prn

Count=4

; No.12　ID：0Ch Enhanced Matte Paper (ロール)
Address1=0xC792,0
Address2=0xC793,0
Address3=0xC794,0
Address4=0xC795,0

[Bi-d_Proof_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PPS72_5-5_040224.prn

Count=4
Address1=0xCA92,0
Address2=0xCA93,0
Address3=0xCA94,0
Address4=0xCA95,0


[Bi-d_PQIJP_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\SF\BiD\55PQIJPBiD.prn

Count=4
Address1=0xC4D2,0
Address2=0xC4D3,0
Address3=0xC4D4,0
Address4=0xC4D5,0

[Bi-d_SWMP_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\SWMP14_5-5_040319.prn

Count=4
Address1=0x1000,0
Address2=0x1001,0
Address3=0x1002,0
Address4=0x1003,0

[Bi-d_PPS720_8]
Lower=0x00
Upper=0xFF
PRN File1=.\5t5p\PPS_SA3_720_040304_1.prn
PRN File2=.\5t5p\PPS_SA3_720_040304_2.prn
PRN File3=.\5t5p\PPS_SA3_720_040304_3.prn

Count=4
; No.23 ID：17h　Proofing Paper Semimatte　（単票）
Address1=0xCA52,-3
Address2=0xCA53,0
Address3=0xCA54,-3
Address4=0xCA55,0

[Bi-d_PPS1440_8]
Lower=0x00
Upper=0xFF
PRN File1=.\5t5p\PPS_SA3_1440_040304_1.prn
PRN File2=.\5t5p\PPS_SA3_1440_040304_2.prn
PRN File3=.\5t5p\PPS_SA3_1440_040304_3.prn

Count=24
; No.84 ID：17h　Proofing Paper Semimatte　（単票）
Address1=0xD992,-3
Address2=0xD993,0
Address3=0xD994,-3
Address4=0xD995,0

No.85　ID：18h　Proofing Paper Semimatte
Address5=0xD9D2,11
Address6=0xD9D3,11
Address7=0xD9D4,11
Address8=0xD9D5,11

No.86　ID：02h　Archval Matte Paper
Address9=0xDA12,-25
Address10=0xDA13,-18
Address11=0xDA14,-25
Address12=0xDA15,-18

No.87　ID：0Ch　Enhanced Matte Paper
Address13=0xDA52,-20
Address14=0xDA53,-20
Address15=0xDA54,-20
Address16=0xDA55,-20

No.88　ID：12h　Premium Semimatte Photo Paper
Address17=0xDA92,-3
Address18=0xDA93,-3
Address19=0xDA94,-3
Address20=0xDA95,-3

No.89　ID：13h　Premium Luster Photo Paper
Address21=0xDAD2,-2
Address22=0xDAD3,-2
Address23=0xDAD4,-2
Address24=0xDAD5,-2


[Bi-d_PGPP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PGPP\BiD\55PGPPBiD4.prn

[Bi-d_PMPP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PMPP\BiD\55PMPPBiD4.prn


Count=28

;No.18　ID：12h　Premium Semimatte Photo Paper (250)（ロール）
Address1=0xC912,0
Address2=0xC913,0
Address3=0xC914,0
Address4=0xC915,0

;No.19　ID：13h　Premium Luster Photo Paper (250)　（ロール）
Address5=0xC952,1
Address6=0xC953,1
Address7=0xC954,1
Address8=0xC955,1

;No.42　ID：12h　Premium Semimatte Photo Paper （単票、ASFパス）
Address13=0xCF12,-1
Address14=0xCF13,5
Address15=0xCF14,-1
Address16=0xCF15,5

;No.43　ID：12h　Premium Semimatte Photo Paper （単票、手差しパス）
Address17=0xCF52,-1
Address18=0xCF53,5
Address19=0xCF54,-1
Address20=0xCF55,5

;No.44　ID：13h　Premium Luster Photo Paper　（単票、ASFパス）
Address21=0xCF92,0
Address22=0xCF93,7
Address23=0xCF94,0
Address24=0xCF95,7

;No.45　ID：13h　Premium Luster Photo Paper　（単票、手差しパス）
Address25=0xCFD2,0
Address26=0xCFD3,7
Address27=0xCFD4,0
Address28=0xCFD5,7

[Bi-d_EMP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\EMP\BiD\55EMPBiD4.prn

Count=4

; No.12　ID：0Ch Enhanced Matte Paper (ロール)
Address1=0xC792,0
Address2=0xC793,0
Address3=0xC794,0
Address4=0xC795,0


[Bi-d_Proof_4]
Lower=0x00
Upper=0xFF
PRN File=

Count=4
Address1=0xCA92,0
Address2=0xCA93,0
Address3=0xCA94,0
Address4=0xCA95,0


[Bi-d_PQIJP_4]
Lower=0x00
Upper=0xFF
PRN File=

Count=4
Address1=0xC4D2,0
Address2=0xC4D3,0
Address3=0xC4D4,0
Address4=0xC4D5,0

[Bi-d_SWMP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\EMP\BiD\55EMPBiD4.prn

Count=4
Address1=0x2000,0
Address2=0x2001,0
Address3=0x2002,0
Address4=0x2003,0

[Uni-d_PGPP_8]
Lower=0x00
Upper=0xFF
PRN File=.\PGPP250_6F_Uni-d_030908.prn

[Uni-d_PMPP_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PMPP\UniD\55PMPPUniD.prn

Count=14

;No.18　ID：12h　Premium Semimatte Photo Paper (250)（ロール）
Address1=0xC912,0
Address2=0xC913,0

;No.19　ID：13h　Premium Luster Photo Paper (250)　（ロール）
Address3=0xC952,1
Address4=0xC953,1

;No.42　ID：12h　Premium Semimatte Photo Paper （単票、ASFパス）
Address7=0xCF12,-1
Address8=0xCF13,5

;No.43　ID：12h　Premium Semimatte Photo Paper （単票、手差しパス）
Address9=0xCF52,-1
Address10=0xCF53,5

;No.44　ID：13h　Premium Luster Photo Paper　（単票、ASFパス）
Address11=0xCF92,0
Address12=0xCF93,7

;No.45　ID：13h　Premium Luster Photo Paper　（単票、手差しパス）
Address13=0xCFD2,0
Address14=0xCFD3,7


[Uni-d_EMP_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\EMP\UniD\55EMPUniD.prn

Count=2
; No.12　ID：0Ch Enhanced Matte Paper (ロール)
Address1=0xC792,0
Address2=0xC793,0

[Uni-d_Proof_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PX\55PXUniD.prn

Count=2
Address1=0xCA92,0
Address2=0xCA93,0


[Uni-d_PQIJP_8]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\SF\55SFUniD.prn

Count=2
Address1=0xC4D2,0
Address2=0xC4D3,0


[Uni-d_PGPP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PGPP\UniD\55PGPPUniD4.prn

[Uni-d_PMPP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PMPP\UniD\55PMPPUniD4.prn

Count=14

;No.18　ID：12h　Premium Semimatte Photo Paper (250)（ロール）
Address1=0xC912,0
Address2=0xC913,0

;No.19　ID：13h　Premium Luster Photo Paper (250)　（ロール）
Address3=0xC952,1
Address4=0xC953,1

;No.42　ID：12h　Premium Semimatte Photo Paper （単票、ASFパス）
Address7=0xCF12,-1
Address8=0xCF13,5

;No.43　ID：12h　Premium Semimatte Photo Paper （単票、手差しパス）
Address9=0xCF52,-1
Address10=0xCF53,5

;No.44　ID：13h　Premium Luster Photo Paper　（単票、ASFパス）
Address11=0xCF92,0
Address12=0xCF93,7

;No.45　ID：13h　Premium Luster Photo Paper　（単票、手差しパス）
Address13=0xCFD2,0
Address14=0xCFD3,7

[Uni-d_EMP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\EMP\UniD\55EMPUniD4.prn

Count=2
; No.12　ID：0Ch Enhanced Matte Paper (ロール)
Address1=0xC792,0
Address2=0xC793,0


[Uni-d_Proof_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\PX\55PXUniD4.prn

Count=2
Address1=0xCA92,0
Address2=0xCA93,0


[Uni-d_PQIJP_4]
Lower=0x00
Upper=0xFF
PRN File=.\5t5p\SF\55SFUniD4.prn

Count=2
Address1=0xC4D2,0
Address2=0xC4D3,0


[DotShift_66-65]
Lower=0
Upper=0

Offset=0x00

[DotShift_62-61]
Lower=-5
Upper=5

Offset=0x06

[DotShift_63-62]
Lower=-4
Upper=4

Offset=0x10

[DotShift_65-66-63-66]
Lower=0
Upper=0

Offset=0x15

[DotShift_61-62-59-62]
Lower=-6
Upper=6

Offset=0x1C

[DotShift_61-62-63-62]
Lower=-4
Upper=4

Offset=0x27

[DotShift_PGPP]
PRN File1=.\dotshift\Dot_Shift_PGPP_040203.prn
PRN File2=.\dotshift2\DotShift2_pgpp.prn

[DotShift_PMPP]
PRN File1=.\dotshift\Dot_Shift_PMPP_031122.prn
PRN File2=.\dotshift2\DotShift2_pmpp.prn

Count=6
Address1=0xC910,0
Address2=0xC950,0
Address3=0xCF10,0
Address4=0xCF50,0
Address5=0xCF90,0
Address6=0xCFD0,0

[DotShift_EMP]
PRN File1=.\dotshift\Dot_Shift_EMP_031122.prn
PRN File2=.\dotshift2\DotShift2_emp.prn

Count=1
Address1=0xC790,0


[DotShift_Proof]
PRN File1=.\dotshift\Dot_Shift_PPS_031122.prn
PRN File2=.\dotshift2\DotShift2_px.prn

Count=1
Address1=0xCA90,0

[DotShift_PQIJP]
PRN File1=.\dotshift\DotShift_sf.prn
PRN File2=.\dotshift2\DotShift_sf.prn

Count=1
Address1=0xC4D0,0


;[Head Slant Check PF]
;PRN File=.\PF\PFincli040625.prn

;[Head Slant Check PF 4Color]
;PRN File=.\PF\PFincli040625.prn

;[Head Slant Check CR]
;UsePrnFile=1
;PRN File=

;[Head Slant Check CR 4Color]
;UsePrnFile=1
;PRN File=

[Reset InkInfo]
Address1=0x1332

[Cleaning Sequence]
Address1=0x130B
Value=0x00

[PrintImage Tanzaku]
EMP=0,306,2
PGPP=0,307,2
PMPP=0,309,2
Proof=0,331,1
SWMP=0,330,3
PPS720=1,331,1
PPS1440=1,331,2

[DotShift720 4Color]
Lower=-4
Upper=4

PRN File=.\dotshift\4SWMP72_DS_040510.prn

Count=6
;No.31　ID：1Fh Singleweight Matte Paper （ロール）
Address1=0xCC4F,0

;No.  1　ID：01h Photo Quality Ink Jet Paper (単票)
Address2=0xC4CF,0

;No.  2　ID：02h Archival Matte Paper （単票）
Address3=0xC50F,0

;No.  7　ID：07h Watercolor  Paper-Rdiant White （単票）
Address4=0xC64F,0

;No.12　ID：0Ch Enhanced Matte Paper （ロール）
Address5=0xC78F,0

;No.22　ID：16h マット合成紙２ (ロール)
Address6=0xCA0F,0

[4Color DotShift1]
ValidValue=-2,0,2
Offset=0x04

[4Color DotShift2]
ValidValue=-4,-2,0,2,4
Offset=0x0D

[4Color DotShift3]
ValidValue=-3,0,3
Offset=0x17

[4Color DotShift4]
ValidValue=0
Offset=0x1C

[MicroWeave1440 4Color]
Lower=1
Upper=4

PRN File=.\5t5p\4SWMP14_MW_040510.prn

Count=5
;No.48　ID：1Fh Singleweight Matte Paper （ロール、４色、1440×720)
Address1=0xD08C,0

;No.82　ID：01h Photo Quality Ink Jet Paper （単票、４色、1440×720）
Address2=0xD90C,0

;No.90　ID：02h Archival Matte Paper (単票、４色、1440×720)
Address3=0xDB0C,0

;No.  7　ID：07h Watercolor  Paper-Rdiant White （単票）
Address4=0xC64C,0

;No.12　ID：0Ch Enhanced Matte Paper （ロール）
Address5=0xC78C,0

NumberToValue1=0x00
NumberToValue2=0x20
NumberToValue3=0x30
NumberToValue4=0x40

[Bi-d 4Color]

Count=22

No.31　ID：1Fh Singleweight Matte Paper （ロール）
Address1=0xCC52,0x71
Address2=0xCC53,0x71

No.48　ID：1Fh Singleweight Matte Paper （ロール、４色、1440×720)
Address3=0xD092,0x72
Address4=0xD093,0x72

No.12　ID：0Ch Enhanced Matte Paper （ロール）
Address5=0xC792,0x6C
Address6=0xC793,0x6C

No.22　ID：16h マット合成紙２ (ロール)
Address7=0xCA12,0x80
Address8=0xCA13,0x80

No.27　ID：1Bh Plain Paper （ロール）
Address9=0xCB52,0x78
Address10=0xCB53,0x78

No.  1　ID：01h Photo Quality Ink Jet Paper (単票)
Address11=0xC4D2,0x73
Address12=0xC4D3,0x72

No.82　ID：01h Photo Quality Ink Jet Paper （単票、４色、1440×720）
Address13=0xD912,0x7B
Address14=0xD913,0x7A

No.  2　ID：02h Archival Matte Paper （単票）
Address15=0xC512,0x6F
Address16=0xC513,0x76

No.90　ID：02h Archival Matte Paper (単票、４色、1440×720)
Address17=0xDB12,0x68
Address18=0xDB13,0x6F

No.  7　ID：07h Watercolor  Paper-Rdiant White （単票）
Address19=0xC652,0x6D
Address20=0xC653,0x78

No.11　ID：0Bh Plain Paper （単票）
Address21=0xC752,0x75
Address22=0xC753,0x73

[FirmWareInstall]
FilePath=C:\Program Files\Hidemaru\Hidemaru.exe

[Align Check Pattern]
PRN File=.\Pattern\AlignCheckPattern.PRN

[Super Sonic Cleaning]
PRN File=.\Pattern\SSCL.prn

[Uni_VSD1-2_PG12_01]
PRN File=.\Pattern\UniD_VSD1VSD2PG12_01.PRN

[Uni_VSD1-2_PG12_03]
PRN File=.\Pattern\UniD_VSD1VSD2PG12_03.PRN

[Uni_VSD3_PG12_01]
PRN File=.\Pattern\UniD_VSD3PG12_01.PRN

[Uni_VSD3_PG12_03]
PRN File=.\Pattern\UniD_VSD3PG12_03.PRN

[Bi_VSD1_PG09_01]
PRN File=.\Pattern\BiD_VSD1PG09_01.PRN

[Bi_VSD1_PG09_03]
PRN File=.\Pattern\BiD_VSD1PG09_03.PRN

[Bi_VSD2_PG09_01]
PRN File=.\Pattern\BiD_VSD2PG09_01.PRN

[Bi_VSD2_PG09_03]
PRN File=.\Pattern\BiD_VSD2PG09_03.PRN

[Bi_VSD3_PG09_01]
PRN File=.\Pattern\BiD_VSD3PG09_01.PRN

[Bi_VSD3_PG09_03]
PRN File=.\Pattern\BiD_VSD3PG09_03.PRN

[Bi_VSD1_PG15_01]
PRN File=.\Pattern\BiD_VSD1PG15_01.PRN

[Bi_VSD1_PG15_03]
PRN File=.\Pattern\BiD_VSD1PG15_03.PRN

[Bi_VSD2_PG15_01]
PRN File=.\Pattern\BiD_VSD2PG15_01.PRN

[Bi_VSD2_PG15_03]
PRN File=.\Pattern\BiD_VSD2PG15_03.PRN

[Bi_VSD3_PG15_01]
PRN File=.\Pattern\BiD_VSD3PG15_01.PRN

[Bi_VSD3_PG15_03]
PRN File=.\Pattern\BiD_VSD3PG15_03.PRN

[IMS Position Adjust Ptn]
PRN File=.\Pattern\IMSPosAdjust.PRN

[IMS Adjust Nzl Check OK]
PRN File=.\Pattern\IMSNozzleOK.PRN

[IMS Adjust Nzl Check NG]
PRN File=.\Pattern\IMSNozzleNG.PRN

[CR Change Constant]
Dsub_base=2071
Crt_Ka1=59
Crt_Ka2=100
Crt_Kb=70
EE_div_Mea=4
PowerV=41.5
DutyCnt=2814
Vel=36
Crt=0.332
R_Max=21.3
R_Min=17.3
BEMF_Max=96.2
BEMF_Min=78.6

[CR Motor]
Fuka_kc_Max=1557
Fuka_kc_Min=434
Fuka_kd_Max=6531
Fuka_kd_Min=1311

[PF Motor]
Fuka_kc_Max=564
Fuka_kc_Min=282
Fuka_kd_Max=2676
Fuka_kd_Min=1258

[EPSON Stylus Pro GS6000]
Color=8
Dist=EN

[Mac Addr T3200_T5200_T7200]
Lower=80C000
Upper=821FFF

[MODEL]
Count=5
Model1=T3200
Model2=T5200
Model3=T7200
Model4=T5200D
Model5=T7200D

[T3200]
Count=1
ModelID=1
DriverName1=EPSON SC-T3200 Series

[T5200]
Count=1
ModelID=2
DriverName1=EPSON SC-T5200 Series

[T7200]
Count=1
ModelID=3
DriverName1=EPSON SC-T7200 Series

[T5200D]
Count=1
ModelID=4
DriverName1=EPSON SC-T5200D Series

[T7200D]
Count=1
ModelID=5
DriverName1=EPSON SC-T7200D Series

[NVRAM Definition]
Ink_Tube_Limit_W24=2900000
Ink_Tube_Limit_W36=4100000
Ink_Tube_Limit_W44=5000000

[Auto Bi-D Adjust]
; 自動Bi-D調整 最大待ち時間（sec)
Wait_Time_Limit=1800

[Auto Uni-D Adjust]
; 自動Uni-D調整 最大待ち時間（sec)
Wait_Time_Limit=1500
